diff --git a/tests/data/toulouse_maelis/FamilyService.wsdl b/tests/data/toulouse_maelis/FamilyService.wsdl
index e67d6e4b..ef25e2ce 100644
--- a/tests/data/toulouse_maelis/FamilyService.wsdl
+++ b/tests/data/toulouse_maelis/FamilyService.wsdl
@@ -1386,190 +1365,479 @@
 
   <xs:complexType name="personSubscribeSchoolBean">
     <xs:sequence>
       <xs:element minOccurs="0" name="person" type="tns:personInfoBean"/>
       <xs:element maxOccurs="unbounded" minOccurs="0" name="subscribeSchoolYearList" nillable="true" type="ns3:subscribeSchoolYearBean"/>
     </xs:sequence>
   </xs:complexType>
 
+  <xs:complexType name="subscribeSchool3Bean">
+    <xs:sequence>
+      <xs:element minOccurs="0" name="idInssco" type="xs:string"/>
+      <xs:element minOccurs="0" name="year" type="xs:int"/>
+      <xs:element minOccurs="0" name="idSchool" type="xs:string"/>
+      <xs:element minOccurs="0" name="schoolName" type="xs:string"/>
+      <xs:element minOccurs="0" name="levelBean" type="tns:levelBean"/>
+      <xs:element minOccurs="0" name="phone" type="xs:string"/>
+      <xs:element minOccurs="0" name="adress" type="xs:string"/>
+      <xs:element minOccurs="0" name="headmaster" type="xs:string"/>
+      <xs:element minOccurs="0" name="dateIns" type="xs:dateTime"/>
+      <xs:element minOccurs="0" name="dateRadiation" type="xs:dateTime"/>
+      <xs:element minOccurs="0" name="preSubscribeDate" type="xs:dateTime"/>
+      <xs:element minOccurs="0" name="isWaitList" type="xs:boolean"/>
+      <xs:element minOccurs="0" name="codeWait" type="xs:string"/>
+      <xs:element minOccurs="0" name="libWait" type="xs:string"/>
+      <xs:element name="isDerog" type="xs:boolean"/>
+      <xs:element minOccurs="0" name="derogReason" type="xs:string"/>
+      <xs:element minOccurs="0" name="derogState" type="xs:string"/>
+      <xs:element minOccurs="0" name="derogComment" type="xs:string"/>
+    </xs:sequence>
+  </xs:complexType>
+
+  <xs:complexType name="updateChildAutorizationRequestBean">
+    <xs:sequence>
+      <xs:element name="numFamily" type="xs:string"/>
+      <xs:element name="numPerson" type="xs:int"/>
+      <xs:element maxOccurs="unbounded" minOccurs="0" name="personList" nillable="true" type="tns:relatedPerson2Bean"/>
+      <xs:element name="bLeaveAlone" type="xs:boolean"/>
+      <xs:element name="bPhoto" type="xs:boolean"/>
+    </xs:sequence>
+  </xs:complexType>
+
+  <xs:complexType name="relatedPerson2Bean">
+    <xs:sequence>
+      <xs:element name="personInfo" type="tns:person3Bean"/>
+      <xs:element name="personQuality" type="tns:personQualityBean"/>
+    </xs:sequence>
+  </xs:complexType>
+
+  <xs:complexType name="person3Bean">
+    <xs:sequence>
+      <xs:element minOccurs="0" name="num" type="xs:int"/>
+      <xs:element minOccurs="0" name="civility" type="xs:string"/>
+      <xs:element name="lastname" type="xs:string"/>
+      <xs:element name="firstname" type="xs:string"/>
+      <xs:element name="dateBirth" type="xs:dateTime"/>
+      <xs:element minOccurs="0" name="sexe" type="xs:string"/>
+      <xs:element minOccurs="0" name="contact" type="tns:contactLightBean"/>
+    </xs:sequence>
+  </xs:complexType>
+
+  <xs:complexType name="subscribeSchoolRequestBean">
+    <xs:sequence>
+      <xs:element name="personNumber" type="xs:int"/>
+      <xs:element minOccurs="0" name="schoolYear" type="xs:int"/>
+      <xs:element minOccurs="0" name="dateSubscribe" type="xs:dateTime"/>
+    </xs:sequence>
+  </xs:complexType>
+
+  <xs:complexType name="documentBean">
+    <xs:sequence>
+      <xs:element minOccurs="0" name="code" type="xs:string"/>
+      <xs:element minOccurs="0" name="label" type="xs:string"/>
+      <xs:element minOccurs="0" name="rang" type="xs:string"/>
+    </xs:sequence>
+  </xs:complexType>
+
+  <xs:complexType name="getActivityRateRequestBean">
+    <xs:sequence>
+      <xs:element minOccurs="0" name="idSubscribe" type="xs:string"/>
+      <xs:element minOccurs="0" name="idFam" type="xs:string"/>
+      <xs:element name="numPerson" type="xs:int"/>
+      <xs:element minOccurs="0" name="idUnit" type="xs:string"/>
+      <xs:element minOccurs="0" name="typeConsum" type="xs:string"/>
+      <xs:element minOccurs="0" name="flagCom" type="xs:boolean"/>
+      <xs:element minOccurs="0" name="idUtilisat" type="xs:string"/>
+      <xs:element minOccurs="0" name="referenceYear" type="xs:int"/>
+      <xs:element minOccurs="0" name="incomeYear" type="xs:int"/>
+      <xs:element minOccurs="0" name="calculationDate" type="xs:dateTime"/>
+    </xs:sequence>
+  </xs:complexType>
+
+  <xs:complexType name="getActivityRateResultBean">
+    <xs:sequence>
+      <xs:element minOccurs="0" name="rate" type="xs:double"/>
+      <xs:element minOccurs="0" name="calculationDate" type="xs:dateTime"/>
+    </xs:sequence>
+  </xs:complexType>
+
+  <xs:complexType name="resultChildBean">
+    <xs:sequence>
+      <xs:element name="number" type="xs:int"/>
+      <xs:element maxOccurs="unbounded" minOccurs="0" name="childErrorList" nillable="true" type="xs:string"/>
+    </xs:sequence>
+  </xs:complexType>
+
+  <xs:complexType name="subscribeActivityRequestBean">
+    <xs:sequence>
+      <xs:element name="personNumber" type="xs:int"/>
+      <xs:element minOccurs="0" name="schoolYear" type="xs:int"/>
+      <xs:element name="activityUnitPlace" type="tns:activityUnitPlaceBean"/>
+      <xs:element minOccurs="0" name="dateStart" type="xs:dateTime"/>
+      <xs:element minOccurs="0" name="dateEnd" type="xs:dateTime"/>
+      <xs:element minOccurs="0" name="dateSubscribe" type="xs:dateTime"/>
+      <xs:element minOccurs="0" name="datePreSubscribe" type="xs:dateTime"/>
+      <xs:element name="weeklyPlanning" type="xs:string"/>
+      <xs:element minOccurs="0" name="typeConsum" type="xs:string"/>
+    </xs:sequence>
+  </xs:complexType>
+
+  <xs:complexType name="activityUnitPlaceBean">
+    <xs:sequence>
+      <xs:element name="idActivity" type="xs:string"/>
+      <xs:element name="idUnit" type="xs:string"/>
+      <xs:element name="idPlace" type="xs:string"/>
+    </xs:sequence>
+  </xs:complexType>
+
+  <xs:complexType name="subscribeActivityResultBean">
+    <xs:sequence>
+      <xs:element minOccurs="0" name="numPerson" type="xs:int"/>
+      <xs:element minOccurs="0" name="activity" type="xs:string"/>
+      <xs:element minOccurs="0" name="dateStart" type="xs:dateTime"/>
+      <xs:element minOccurs="0" name="dateEnd" type="xs:dateTime"/>
+      <xs:element minOccurs="0" name="datePreSubscribe" type="xs:dateTime"/>
+      <xs:element minOccurs="0" name="dateSubscribe" type="xs:dateTime"/>
+      <xs:element minOccurs="0" name="typeConsum" type="xs:string"/>
+      <xs:element minOccurs="0" name="place" type="xs:string"/>
+      <xs:element minOccurs="0" name="state" type="tns:stateBean"/>
+    </xs:sequence>
+  </xs:complexType>
+
+  <xs:complexType name="stateBean">
+    <xs:complexContent>
+      <xs:extension base="ns1:abstractSpecBean">
+        <xs:sequence>
+          <xs:element minOccurs="0" name="idState" type="xs:string"/>
+          <xs:element minOccurs="0" name="libelle" type="xs:string"/>
+        </xs:sequence>
+      </xs:extension>
+    </xs:complexContent>
+  </xs:complexType>
+
+  <xs:complexType name="schoolBean">
+    <xs:sequence>
+      <xs:element minOccurs="0" name="natureCode" type="xs:string"/>
+      <xs:element minOccurs="0" name="natureLibelle" type="xs:string"/>
+      <xs:element minOccurs="0" name="level" type="xs:string"/>
+      <xs:element minOccurs="0" name="levelCode" type="xs:string"/>
+      <xs:element minOccurs="0" name="idSchool" type="xs:string"/>
+      <xs:element minOccurs="0" name="schoolName" type="xs:string"/>
+      <xs:element minOccurs="0" name="adresse" type="tns:addressBean"/>
+      <xs:element minOccurs="0" name="phone" type="xs:string"/>
+      <xs:element minOccurs="0" name="headmaster" type="xs:string"/>
+    </xs:sequence>
+  </xs:complexType>
+
+  <xs:complexType name="resultSubscribeBean">
+    <xs:sequence>
+      <xs:element minOccurs="0" name="returnMessage" type="xs:string"/>
+      <xs:element minOccurs="0" name="subscribeSchoolBean" type="tns:subscribeSchoolBean"/>
+    </xs:sequence>
+  </xs:complexType>
+
 </xs:schema>
   </wsdl:types>
   <wsdl:message name="readQuotientList">
     <wsdl:part element="tns:readQuotientList" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="updateFamilyEmergencyPersonListResponse">
-    <wsdl:part element="tns:updateFamilyEmergencyPersonListResponse" name="parameters">
+  <wsdl:message name="presubscribeSchoolSiblingResponse">
+    <wsdl:part element="tns:presubscribeSchoolSiblingResponse" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="readQuotientListResponse">
+    <wsdl:part element="tns:readQuotientListResponse" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="isWSRunning">
+    <wsdl:part element="tns:isWSRunning" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="readCivilityList">
+    <wsdl:part element="tns:readCivilityList" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="updateFamilySituation">
+    <wsdl:part element="tns:updateFamilySituation" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="addChildVaccinList">
+    <wsdl:part element="tns:addChildVaccinList" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="updateFamilyEmergencyPersonList">
+    <wsdl:part element="tns:updateFamilyEmergencyPersonList" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="isChildExistsResponse">
+    <wsdl:part element="tns:isChildExistsResponse" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="updateChildMedicalRecord">
+    <wsdl:part element="tns:updateChildMedicalRecord" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="addSuppliedDocument">
+    <wsdl:part element="tns:addSuppliedDocument" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="updateFamilyResponse">
+    <wsdl:part element="tns:updateFamilyResponse" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="isChildExists">
+    <wsdl:part element="tns:isChildExists" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="createFamily">
+    <wsdl:part element="tns:createFamily" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="readVaccinListResponse">
+    <wsdl:part element="tns:readVaccinListResponse" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="readChildIndicatorList">
+    <wsdl:part element="tns:readChildIndicatorList" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="readQuotientListResponse">
-    <wsdl:part element="tns:readQuotientListResponse" name="parameters">
+  <wsdl:message name="getChildSubscribeSchoolInformation">
+    <wsdl:part element="tns:getChildSubscribeSchoolInformation" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="readFamily">
-    <wsdl:part element="tns:readFamily" name="parameters">
+  <wsdl:message name="readCivilityListResponse">
+    <wsdl:part element="tns:readCivilityListResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="isWSRunning">
-    <wsdl:part element="tns:isWSRunning" name="parameters">
+  <wsdl:message name="readRLIndicatorListResponse">
+    <wsdl:part element="tns:readRLIndicatorListResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="readCivilityList">
-    <wsdl:part element="tns:readCivilityList" name="parameters">
+  <wsdl:message name="readTownList">
+    <wsdl:part element="tns:readTownList" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="readFamilyResponse">
-    <wsdl:part element="tns:readFamilyResponse" name="parameters">
+  <wsdl:message name="readSchoolForChildAndLevelResponse">
+    <wsdl:part element="tns:readSchoolForChildAndLevelResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="updateChildMedicalRecordResponse">
-    <wsdl:part element="tns:updateChildMedicalRecordResponse" name="parameters">
+  <wsdl:message name="preSubscribeSchoolPerimResponse">
+    <wsdl:part element="tns:preSubscribeSchoolPerimResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="readCSPList">
-    <wsdl:part element="tns:readCSPList" name="parameters">
+  <wsdl:message name="readOrganList">
+    <wsdl:part element="tns:readOrganList" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="updateFamilySituation">
-    <wsdl:part element="tns:updateFamilySituation" name="parameters">
+  <wsdl:message name="readFamilyList">
+    <wsdl:part element="tns:readFamilyList" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="getLevel">
-    <wsdl:part element="tns:getLevel" name="parameters">
+  <wsdl:message name="isRLExistsResponse">
+    <wsdl:part element="tns:isRLExistsResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="addChildVaccinList">
-    <wsdl:part element="tns:addChildVaccinList" name="parameters">
+  <wsdl:message name="presubscribeSchoolSibling">
+    <wsdl:part element="tns:presubscribeSchoolSibling" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="updateFamilyEmergencyPersonList">
-    <wsdl:part element="tns:updateFamilyEmergencyPersonList" name="parameters">
+  <wsdl:message name="readCountyList">
+    <wsdl:part element="tns:readCountyList" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="isChildExistsResponse">
-    <wsdl:part element="tns:isChildExistsResponse" name="parameters">
+  <wsdl:message name="subscribeActivityResponse">
+    <wsdl:part element="tns:subscribeActivityResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="updateCoordinate">
-    <wsdl:part element="tns:updateCoordinate" name="parameters">
+  <wsdl:message name="updateCoordinateResponse">
+    <wsdl:part element="tns:updateCoordinateResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="createUpdateQuotientResponse">
-    <wsdl:part element="tns:createUpdateQuotientResponse" name="parameters">
+  <wsdl:message name="updateChildAutorization">
+    <wsdl:part element="tns:updateChildAutorization" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="readFamilyByPasswordResponse">
-    <wsdl:part element="tns:readFamilyByPasswordResponse" name="parameters">
+  <wsdl:message name="getActivityRateResponse">
+    <wsdl:part element="tns:getActivityRateResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="subscribeSchoolResponse">
-    <wsdl:part element="tns:subscribeSchoolResponse" name="parameters">
+  <wsdl:message name="addSuppliedDocumentResponse">
+    <wsdl:part element="tns:addSuppliedDocumentResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="readCountryList">
-    <wsdl:part element="tns:readCountryList" name="parameters">
+  <wsdl:message name="createUpdateQuotient">
+    <wsdl:part element="tns:createUpdateQuotient" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="createChildResponse">
-    <wsdl:part element="tns:createChildResponse" name="parameters">
+  <wsdl:message name="readDocumentList">
+    <wsdl:part element="tns:readDocumentList" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="deletesubscribeResponse">
-    <wsdl:part element="tns:deletesubscribeResponse" name="parameters">
+  <wsdl:message name="getLevelResponse">
+    <wsdl:part element="tns:getLevelResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="readSituationList">
-    <wsdl:part element="tns:readSituationList" name="parameters">
+  <wsdl:message name="presubscribeSchoolDerog">
+    <wsdl:part element="tns:presubscribeSchoolDerog" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="updateChildMedicalRecord">
-    <wsdl:part element="tns:updateChildMedicalRecord" name="parameters">
+  <wsdl:message name="readDietCodeListResponse">
+    <wsdl:part element="tns:readDietCodeListResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="addSuppliedDocument">
-    <wsdl:part element="tns:addSuppliedDocument" name="parameters">
+  <wsdl:message name="isRLExists">
+    <wsdl:part element="tns:isRLExists" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="updateFamilyResponse">
-    <wsdl:part element="tns:updateFamilyResponse" name="parameters">
+  <wsdl:message name="readCSPListResponse">
+    <wsdl:part element="tns:readCSPListResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="createOrUpdateChildDietResponse">
-    <wsdl:part element="tns:createOrUpdateChildDietResponse" name="parameters">
+  <wsdl:message name="readQualityList">
+    <wsdl:part element="tns:readQualityList" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="createFamilyResponse">
-    <wsdl:part element="tns:createFamilyResponse" name="parameters">
+  <wsdl:message name="createChild">
+    <wsdl:part element="tns:createChild" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="isChildExists">
-    <wsdl:part element="tns:isChildExists" name="parameters">
+  <wsdl:message name="readCategoryListResponse">
+    <wsdl:part element="tns:readCategoryListResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="createFamily">
-    <wsdl:part element="tns:createFamily" name="parameters">
+  <wsdl:message name="readCountyListResponse">
+    <wsdl:part element="tns:readCountyListResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="readVaccinListResponse">
-    <wsdl:part element="tns:readVaccinListResponse" name="parameters">
+  <wsdl:message name="updateChildAutorizationResponse">
+    <wsdl:part element="tns:updateChildAutorizationResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="readChildIndicatorList">
-    <wsdl:part element="tns:readChildIndicatorList" name="parameters">
+  <wsdl:message name="isWSRunningResponse">
+    <wsdl:part element="tns:isWSRunningResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="getChildSubscribeSchoolInformation">
-    <wsdl:part element="tns:getChildSubscribeSchoolInformation" name="parameters">
+  <wsdl:message name="readVaccinList">
+    <wsdl:part element="tns:readVaccinList" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="readCivilityListResponse">
-    <wsdl:part element="tns:readCivilityListResponse" name="parameters">
+  <wsdl:message name="preSubscribeSchoolPerim">
+    <wsdl:part element="tns:preSubscribeSchoolPerim" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="addChildVaccinListResponse">
+    <wsdl:part element="tns:addChildVaccinListResponse" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="readCategoryList">
+    <wsdl:part element="tns:readCategoryList" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="readFamilyByPassword">
+    <wsdl:part element="tns:readFamilyByPassword" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="readStreetList">
+    <wsdl:part element="tns:readStreetList" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="updateFamilyEmergencyPersonListResponse">
+    <wsdl:part element="tns:updateFamilyEmergencyPersonListResponse" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="readFamily">
+    <wsdl:part element="tns:readFamily" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="readFamilyResponse">
+    <wsdl:part element="tns:readFamilyResponse" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="updateChildMedicalRecordResponse">
+    <wsdl:part element="tns:updateChildMedicalRecordResponse" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="readCSPList">
+    <wsdl:part element="tns:readCSPList" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="getLevel">
+    <wsdl:part element="tns:getLevel" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="updateCoordinate">
+    <wsdl:part element="tns:updateCoordinate" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="createUpdateQuotientResponse">
+    <wsdl:part element="tns:createUpdateQuotientResponse" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="readFamilyByPasswordResponse">
+    <wsdl:part element="tns:readFamilyByPasswordResponse" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="subscribeSchoolResponse">
+    <wsdl:part element="tns:subscribeSchoolResponse" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="readCountryList">
+    <wsdl:part element="tns:readCountryList" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="createChildResponse">
+    <wsdl:part element="tns:createChildResponse" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="readDocumentListResponse">
+    <wsdl:part element="tns:readDocumentListResponse" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="deletesubscribeResponse">
+    <wsdl:part element="tns:deletesubscribeResponse" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="readSituationList">
+    <wsdl:part element="tns:readSituationList" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="createFamilyResponse">
+    <wsdl:part element="tns:createFamilyResponse" name="parameters">
+    </wsdl:part>
+  </wsdl:message>
+  <wsdl:message name="createOrUpdateChildDietResponse">
+    <wsdl:part element="tns:createOrUpdateChildDietResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
   <wsdl:message name="readCountryListResponse">
     <wsdl:part element="tns:readCountryListResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
   <wsdl:message name="readStreetListResponse">
     <wsdl:part element="tns:readStreetListResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
   <wsdl:message name="readPAIList">
     <wsdl:part element="tns:readPAIList" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="readRLIndicatorListResponse">
-    <wsdl:part element="tns:readRLIndicatorListResponse" name="parameters">
-    </wsdl:part>
-  </wsdl:message>
   <wsdl:message name="updatePersonIndicatorListResponse">
     <wsdl:part element="tns:updatePersonIndicatorListResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="readTownList">
-    <wsdl:part element="tns:readTownList" name="parameters">
-    </wsdl:part>
-  </wsdl:message>
   <wsdl:message name="readPAIListResponse">
     <wsdl:part element="tns:readPAIListResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="readOrganList">
-    <wsdl:part element="tns:readOrganList" name="parameters">
-    </wsdl:part>
-  </wsdl:message>
   <wsdl:message name="deletesubscribe">
     <wsdl:part element="tns:deletesubscribe" name="parameters">
     </wsdl:part>
   </wsdl:message>
-  <wsdl:message name="isRLExistsResponse">
-    <wsdl:part element="tns:isRLExistsResponse" name="parameters">
-    </wsdl:part>
-  </wsdl:message>
   <wsdl:message name="readRLIndicatorList">
     <wsdl:part element="tns:readRLIndicatorList" name="parameters">
     </wsdl:part>
   </wsdl:message>
   <wsdl:message name="readQualityListResponse">
     <wsdl:part element="tns:readQualityListResponse" name="parameters">
     </wsdl:part>
   </wsdl:message>
